/**
 * 文章详情
 */

$(function(){
	/*
	TM.registerHandle("right_content", function(retval){
		
		$("#load_detail").html(retval);
	});
	
	init_ajax(, {},"right_content");
	*/
	
	$('#jrtjtab-title span').live("hover",function(){
		$(this).addClass("selected").siblings().removeClass();
		$("#jrtjtab-content > div").hide().eq($('#jrtjtab-title span').index(this)).show();
	});	
	
	$.ajax({
		type:"get",
		dataType:"jsonp",
		//url:TM.manage_url+"/index.php?m=createHome&a=get_right_contents",
		url:api_url+"/Api/Yunying/right_content",
		success:function(retval){
			$("#load_detail").html(retval.Data);
			//$("#load_detail").html(retval.data);
		}
	});
});




